## drmaa 0.4~b3

=== debian/changelog ===
drmaa (0.4~b3-2) unstable; urgency=low

  * Depend on Python (Closes: #591982). Thanks to Jakub Wilk.

 -- Michael Hanke <michael.hanke@gmail.com>  Fri, 06 Aug 2010 15:43:13 -0400

drmaa (0.4~b3-1) unstable; urgency=low

  * Initial Debian packaging based on debhelper's "dh" and using the new source
    package format 3.0 (quilt) (Closes: #584436).

 -- Michael Hanke <michael.hanke@gmail.com>  Thu, 03 Jun 2010 11:41:50 -0400
