=== debian/control ===
Source: drmaa
Priority: extra
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <michael.hanke@gmail.com>, Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 7.0.50~), python-all, python-support, python-setuptools
Standards-Version: 3.8.4
Section: python
Homepage: http://code.google.com/p/drmaa-python/
XS-DM-Upload-Allowed: yes
Vcs-Browser: http://git.debian.org/?p=exppsy/python-drmaa.git
Vcs-Git: git://git.debian.org/git/exppsy/python-drmaa.git

Package: python-drmaa
Section: python
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, libdrmaa1.0
XB-Python-Version: ${python:Versions}
Description: interface to DRMAA-compliant distributed resource management systems
 This is a Python implementation of the Distributed Resource Management (DRM)
 Application API (DRMAA). It provides all high-level functionality necessary
 to consign a job to a DRM system (e.g. Sun Gridengine), including common
 operations on jobs, such as termination or suspension.
