=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# one ring to rule them all ...
%:
	dh $@
