## drmaa 0.5

=== debian/changelog ===
drmaa (0.5-1) unstable; urgency=low

  * new upstream release contains an important fix for
    third-party drmaa connectors (e.g. slurm-drmaa)
  * Bumped Standards-Version  (no change required)
  * switch to dh_python2

 -- Dominique Belhachemi <domibel@debian.org>  Fri, 13 Apr 2012 19:41:49 -0400

drmaa (0.4~b3-3) unstable; urgency=low

  * removed libdrmaa1.0 dependency (Closes: #648269)
  * added libdrmaa1.0 and pbs-drmaa1 to Suggests field
  * updated machine readable coyright file
  * Bumped Standards-Version  (no change required)
  * Bumped compat level (no change required)
  * added myself to Uploaders field

 -- Dominique Belhachemi <domibel@debian.org>  Thu, 10 Nov 2011 22:16:56 -0500
