=== debian/control ===
Source: drmaa
Priority: extra
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <michael.hanke@gmail.com>, Yaroslav Halchenko <debian@onerussian.com>, Dominique Belhachemi <domibel@debian.org>
Build-Depends: debhelper (>= 8), python-all (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.3
Section: python
Homepage: http://code.google.com/p/drmaa-python/
XS-DM-Upload-Allowed: yes
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-exppsy/python-drmaa.git
Vcs-Git: git://anonscm.debian.org/pkg-exppsy/python-drmaa.git

Package: python-drmaa
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: libdrmaa1.0, pbs-drmaa1
Description: interface to DRMAA-compliant distributed resource management systems
 This is a Python implementation of the Distributed Resource Management (DRM)
 Application API (DRMAA). It provides all high-level functionality necessary
 to consign a job to a DRM system (e.g. Sun Gridengine), including common
 operations on jobs, such as termination or suspension.
