=== debian/rules ===
--- 
+++ 
@@ -3,4 +3,4 @@
 
 # one ring to rule them all ...
 %:
-	dh $@
+	dh $@ --with=python2
