=== debian/watch ===
version=3
opts=dversionmangle=s/~// \
http://googlecode.debian.net/p/drmaa-python/drmaa-(.*)\.tar\.gz
