=== debian/control ===
Source: drmaa
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael Hanke <michael.hanke@gmail.com>,
           Yaroslav Halchenko <debian@onerussian.com>,
           Dominique Belhachemi <domibel@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/drmaa
Vcs-Git: https://salsa.debian.org/med-team/drmaa.git
Homepage: https://drmaa-python.readthedocs.io/en/latest/
Rules-Requires-Root: no

Package: python3-drmaa
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         gridengine-drmaa-dev
Recommends: gridengine-drmaa1.0
Description: interface to DRMAA-compliant distributed resource management systems
 This is a Python implementation of the Distributed Resource Management (DRM)
 Application API (DRMAA). It provides all high-level functionality necessary
 to consign a job to a DRM system (e.g. Sun Gridengine), including common
 operations on jobs, such as termination or suspension.
