=== debian/tests/control ===
Tests: run-test
Depends: @, python3-all
Restrictions: allow-stderr, superficial
