=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/drmaa-$1\.tar\.gz/ \
  https://github.com/pygridtools/drmaa-python/tags .*/v?(\d\S+)\.tar\.gz
